apiVersion: v1
kind: PersistentVolume
metadata:
  name: enexa-shared-pv
spec:
  capacity:
    storage: 400Gi
  volumeMode: Filesystem
  accessModes:
  - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  storageClassName: nfs-storage
  nfs:
    server: 131.234.29.22
    path: /data/nfs/kubedata
